metche_1.2.4-1_all.deb


Advertisement

Description

metche - configuration monitor to ease collective administration

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename metche_1.2.4-1_all.deb
Package name metche
Package version 1.2.4
Package release 1
Package architecture all
Package type deb
Category admin admin::monitoring implemented-in::shell role::program use::monitor
Homepage https://labs.riseup.net/code/projects/metche
License -
Maintainer metche developers <metche@lists.riseup.net>
Download size 34.26 KB
Installed size 104.00 KB

Alternatives

Package Version Architecture Repository
metche_1.2.4-1_all.deb 1.2.4 all Debian Main
metche - - -

Requires

Name Value
bzip2 -
debconf >= 0.5
debconf-2.0 -
mail-transport-agent -
mailx -
mutt -
ucf -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package metche_1.2.4-1_all.deb
Source Package metche

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install metche deb package:
    # sudo apt-get install metche

Files

Path
/etc/cron.d/metche
/usr/sbin/metche
/usr/share/doc/metche/FAQ.gz
/usr/share/doc/metche/NEWS.gz
/usr/share/doc/metche/README.gz
/usr/share/doc/metche/changelog.Debian.gz
/usr/share/doc/metche/changelog.gz
/usr/share/doc/metche/copyright
/usr/share/man/man8/metche.8.gz
/usr/share/metche/config/metche.conf.default

Changelog

2017-06-28 - intrigeri <intrigeri@debian.org>
metche (1:1.2.4-1) unstable; urgency=medium
* New upstream releases:
- Bypass root's mutt configuration file.
- Tell mutt *not* to save outgoing email.
- Update URLs: Redmine → Gitlab.
- Unset LC_COLLATE as well: it affects sorting so "metche report" output
for packages changes can be erroneously large when run with locales
different from the ones used by cron.
* Add pt_BR translation (Closes: #820251).
* debian/{control,copyright}: update upstream URLs.
* Drop all patches: applied upstream.
* Declare compliance with Standards-Version 4.0.0 (no change required).
* Bump debhelper compat level to 10, adjust build-dependencies accordingly.
* Generate manpage at package build time.
2015-08-28 - intrigeri <intrigeri@debian.org>
metche (1:1.2.2-5) unstable; urgency=medium
* Specify the actual packaging Git branch in the Vcs-Git control field.
* Add Dutch translation of debconf messages.
Thanks, Frans Spiesschaert <Frans.Spiesschaert@yucom.be>. (Closes: #766525)
* Declare compliance with Standards-Version 3.9.6 (no change required).
* Don't prepend full path to ucf in postrm.
2014-02-18 - intrigeri <intrigeri@debian.org>
metche (1:1.2.2-4) unstable; urgency=medium
* Import Japanese translation of debconf templates,
thanks to victory <victory.deb@gmail.com> (Closes: #718914).
* Clean up debian/control with cme.
* Clean up Debian patches with cme, add missing DEP-3 headers.
* Declare compatibility with standards version 3.9.5.
* Bump debhelper compatibility level to 9.
2013-05-29 - intrigeri <intrigeri@debian.org>
metche (1:1.2.2-3) unstable; urgency=low
* Install default configuration file to /usr/share/metche/config,
postinst may not rely on /usr/share/doc/metche (Policy 12.3).
Closes: #710192.
2012-10-05 - intrigeri <intrigeri@debian.org>
metche (1:1.2.2-2) unstable; urgency=low
* Import two upstream Git commits:
- Tell mutt *not* to save outgoing email (Closes: #657071).
- Bypass root's mutt configuration file,
to avoid more occurrences of #657071.
2012-06-02 - intrigeri <intrigeri@debian.org>
metche (1:1.2.2-1) unstable; urgency=low
* Imported Upstream version 1.2.2:
- Ignore changes to $WATCHED_DIR itself.
This fixes the dreaded "sometimes sends empty reports" bug
metche has had since forever.
- Fix GnuPG groups support: check for encryption key existence using
gpg --encrypt instead of --list-public-keys.
- Spelling and grammar fixes in manpage.
* Update debian/copyright and convert to DEP5 format.
* Point to the now-released copyright format 1.0 specs.
* Bump Standards-Version to 3.9.3 (no change required).
* Adding myself to Uploaders.
* Add debian/watch file.
2011-06-05 - metche developers <metche@lists.riseup.net>
metche (1:1.2.1-1) unstable; urgency=low
[ intrigeri ]
* New upstream release, including:
- Support more mailers than just mutt.
Thanks to Kan-Ru Chen <koster@debian.org> for the preliminary patch.
(Closes: #621467)
- EXCLUDES: add a bunch of VCS directories.
- Various documentation updates and enhancements.
* Don't monitor any Changelog by default (Closes: #488270)
* Add Danish translation of debconf templates.  Thanks to Joe Dalton.
(Closes: #589859)
* Add Vietnamese translation of debconf templates. Thanks to Clytie
Siddall.  (Closes: #576137)
* Convert to dh7 tiny rules format.
* Use ucf's --three-way option.
* Explicitly specify the current source package format.
* Update Homepage, Vcs-Browser and Vcs-Git control fields.
* Add git-buildpackage configuration suitable for new Git repository layout.
* Bump Standards-version to 3.9.2 (no changes required).
* Convert to 3.0 (quilt) source format.
* Depend on mutt|mailx|mail-transport-agent rather than mutt only since
upstream code now supports this.

See Also

Package Description
meteo-qt-l10n_1.0.0-1_all.deb Application to display weather information (translations)
meteo-qt_1.0.0-1_amd64.deb Application to display weather information
meterbridge_0.9.2-13_amd64.deb Collection of Audio meters for the JACK audio server
meterec_0.9.2~ds0-2+b2_amd64.deb minimalistic multi track recorder
metis_5.1.0.dfsg-5+b2_amd64.deb Serial Graph Partitioning and Fill-reducing Matrix Ordering. Binaries
metview-data_5.3.0-2_all.deb Data needed for the Metview data analysis environment
metview_5.3.0-2_amd64.deb Interactive data visualization and analysis environment,
mew-beta-bin_7.0.50~6.8+0.20190228-1_amd64.deb external commands for Mew (development version)
mew-beta_7.0.50~6.8+0.20190228-1_all.deb mail reader supporting PGP/MIME for Emacs (development version)
mew-bin_6.8-4_amd64.deb external commands for Mew
mew_6.8-4_all.deb mail reader supporting PGP/MIME for Emacs
mfcuk_0.3.8+git20180720-1_amd64.deb MiFare Classic Universal toolKit
mffm-fftw-dev_1.7-4_amd64.deb C++ wrapper for the fftw.org C library (version 3)
mffm-fftw1_1.7-4_amd64.deb C++ wrapper for the fftw.org C library (version 3)
mfoc_0.10.7+git20180724-1_amd64.deb MIFARE Classic offline cracker
Advertisement
Advertisement